Subject: Ticket Assigned - late collection
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Wed, 28 Sep 2022 17:46:35 +0000

Hi Hessah Alsufayyan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  late collection hi                    Customer:  But please ask them to collect the items and i need a refund. Bot:  Hi, welcome to Splash Fashions?مرحبًا بك في سبلاش Bot:  Hi hi, what do you need help with? Customer:  ? Returns Process Bot:    Want to return something?   No problem. ? You can do it in 3 easy ways:   1. Request a return online. Simply go to order history in My Account.   2. Drop into one of our nearest stores and hand over your return.   3. Or call us on 800-1111027 and our team will arrange a return pickup.   For more details, check out  Returns Process under Help Centre.  Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Extremely Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes            09:32 PM, 28th Sep                     hi                    6168650827           09:32 PM, 28th Sep                     hi                    6168650827           09:32 PM, 28th Sep                     hi                    6168650827           09:32 PM, 28th Sep                     hi                    Are you guys planning to collect the pants that has magnetic alarm on it?           09:33 PM, 28th Sep                   hessah                   Hi, Thank you for contacting us. How may I help you?           09:33 PM, 28th Sep                     hi                    Been waiting to collect them and give my refund           09:34 PM, 28th Sep                   hessah                   We apologize, dear customer, for this problem, but you cannot make a refund. You can simply go to the store and it will be removed for you.           09:35 PM, 28th Sep                   hessah                   We would like to infrom you that we have forwarded this issue to our concerned team and they are going to make sure this will not repeat in future again. However, we would request you to please visit any nearby store and show them your order confirmation email for the removal of the security tag           09:36 PM, 28th Sep                   hessah                   Do you have any other questions that I can help you with?           09:36 PM, 28th Sep                     hi                    For you to see the pants with magnetic on it           09:37 PM, 28th Sep                     hi                    How to share the photo here           09:37 PM, 28th Sep                     hi                    This is disappointing           09:37 PM, 28th Sep                     hi                    But i want to return them and get the refund.           09:38 PM, 28th Sep                     hi                    This is your problem guys and now you are asking me to go to store. This shouldnt be our job to do this           09:39 PM, 28th Sep                   hessah                   We sincerely apologize for any inconvenience, we have forwarded your inquiry to the concerned team and one of our colleagues will contact you as soon as possible to help you resolve the issue.  We ask that you allow us some time so that we can work on this and do the work.           09:41 PM, 28th Sep                   hessah                   Do you have any other questions that I can help you with?           09:41 PM, 28th Sep                   hessah                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:45 PM, 28th Sep                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4934474